*{
    box-sizing: border-box;

    padding: 0;
    margin: 0;

    font-family: Arial, Helvetica, sans-serif;

    image-rendering: crisp-edges !important;
}

:root{
    --site-height: 100vh;
    --button_hover_transition: 0.2s;
}

/* -------------------------------------------------------------------------------------- BODY */

html, body{
    background-color: rgb(0, 0, 0);

    color: rgb(255, 255, 255);
    text-align: center;
}

/* -------------------------------------------------------------------------------------- BACKGROUND */

.background{
    height: var(--site-height);
    margin-top: -2vw;
}

.background .fade{
    position: absolute;
    inset: 0 0 0 0;
}

.background .fade img{
    width: 100%;
    height: var(--site-height);
}

.background .fade img{
    position: absolute;
    left: 0;

    width: 100%;
    height: var(--site-height);
}

.background .fade::after{
   content: '';

    width: 100%;
    height: var(--site-height);
    
    position: absolute;
    left: 0;

    background-image: linear-gradient(to top, #000 10%, transparent);
}

/* -------------------------------------------------------------------------------------- GROUND */

.logo{
    position: absolute;
    width: 100%;

    top: 6vw;

    overflow: hidden;
}

.logo img{
    width: 20vw;
}

.download{
    position: absolute;
    width: 100%;

    top: 33vw;

    overflow: hidden;
}

.download img{
    width: 20vw;

    transition: var(--button_hover_transition);
}

.download img:hover{
    opacity: 50%;

    transition: var(--button_hover_transition);
}

/* -------------------------------------------------------------------------------------- TEXT */

.text_left{
    position: absolute;

    width: 26vw;

    font-size: 1.2vw;
    text-align: center;

    top: 30vw;
    left: 8vw;

    overflow: hidden;

    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 2vw;

    padding: 0.5vw;
}

.text_right{
    position: absolute;

    width: 26vw;
    max-width: 30%;
    max-height: 80%;

    font-size: 1.18vw;
    text-align: center;

    top: 3.5vw;
    right: 7vw;

    overflow: hidden;

    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 2vw;

    padding: 0.5vw;
}

/* -------------------------------------------------------------------------------------- LINE */

.line{
    position: absolute;

    margin-top: 0.5vw;

    width: 25vw;
    height: 0.2vw;

    background-color: rgba(255, 255, 255, 0.8);

    border-radius: 100%;
}

/* -------------------------------------------------------------------------------------- IMAGES */

.image img{
    position: absolute;
    top: 3.5vw;
    left: 10vw;

    border-radius: 1vw;

    width: 21.4vw;
    height: 12vw;
}

.down_images img{
    position: relative;
    top: -2.5vw;

    justify-content: center;

    border-radius: 1vw;
    margin: 1.25vw;

    opacity: 10%;

    width: 21.4vw;
    height: 12vw;
}

/* -------------------------------------------------------------------------------------- VIDEO */

.video iframe{
    position: absolute;
    top: 16.8vw;
    left: 10vw;

    border-radius: 1vw;

    width: 21.4vw;
    height: 12vw;
}